# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = glm
pkgbase = glm
pkgver = 1.0.0-1
pkgdesc = C++ mathematics library for 3D software based on the OpenGL Shading Language (GLSL) specification
url = http://glm.g-truc.net
builddate = 1706121247
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 21541997
arch = any
license = MIT
makedepend = cmake
